E-MailRelay

Public Attributes | List of all members
GSmtp::Client::MessageDoneInfo Struct Reference

Signal parameters for GNet::Client::messageDoneSignal() More...

`#include <gsmtpclient.h>`

Collaboration diagram for GSmtp::Client::MessageDoneInfo:
[legend]

## Public Attributes
int | response_code
std::string | response
bool | filter_special

## Detailed Description

Signal parameters for GNet::Client::messageDoneSignal()

Definition at line 86 of file gsmtpclient.h.

## Member Data Documentation

## ◆ filter_special

bool GSmtp::Client::MessageDoneInfo::filter_special

Definition at line 90 of file gsmtpclient.h.

## ◆ response

std::string GSmtp::Client::MessageDoneInfo::response

Definition at line 89 of file gsmtpclient.h.

## ◆ response_code

int GSmtp::Client::MessageDoneInfo::response_code

Definition at line 88 of file gsmtpclient.h.

The documentation for this struct was generated from the following file:

- /tmp/slackdce/slackrepo.HKsbdz/build_emailrelay/emailrelay-2.6/src/gsmtp/gsmtpclient.h